man(1)

NAME
/strophe - the Profanity /strophe command.

DESCRIPTION
Modify libstrophe settings.

SYNOPSIS
/strophe verbosity 0-3

/strophe sm on|no-resend|off

ARGUMENTS

verbosity 0-3
    Set libstrophe verbosity level when log level is 'DEBUG'.

sm on|no-resend|off
    Enable or disable Stream-Management (SM) as of XEP-0198. The 'no-resend' option enables SM, but won't re-send un-ACK'ed messages on re-connect.

EXAMPLES
/strophe verbosity 3

/strophe sm no-resend